Problems installing egcs-1.1 on powerpc-ibm-aix4.1.5.0

Dave Love d.love@dl.ac.uk
Wed Sep 2 11:21:00 GMT 1998


`make bootstrap' DTRT for me on a similar system, at least for
Fortran, which also needs -bbigtoc.  [Note the FAQ entry about the AIX
patch required or see the g77 manual for a workaround --
`-mminimal-toc' IIRC.]



More information about the Gcc mailing list